/*BEGIN textv2_1707134878442_86011120063*/
#builder-sections #textv2_1707134878442_86011120063 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707134878442_86011120063 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707134878442_86011120063 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707134878442_86011120063 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707134878442_86011120063 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707134878442_86011120063 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707134878442_86011120063 .omw-sentence {padding:0px;}
/*END textv2_1707134878442_86011120063*/
/*BEGIN contacts_1707134878447_13760570674*//*END contacts_1707134878447_13760570674*/
/*BEGIN w_1707134886520_77161462542*//*END w_1707134886520_77161462542*/
/*BEGIN textv2_1707135018112_40773702959*/
#builder-sections #textv2_1707135018112_40773702959 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707135018112_40773702959 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707135018112_40773702959 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707135018112_40773702959 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707135018112_40773702959 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707135018112_40773702959 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707135018112_40773702959 .omw-sentence {padding:0px;}
/*END textv2_1707135018112_40773702959*/
/*BEGIN w_1707134886523_36828749524*/
#builder-sections [idd='w_1707134886523_36828749524'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1707134886523_36828749524*/
/*BEGIN textv2_1707134887548_53424162772*/
#builder-sections #textv2_1707134887548_53424162772 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707134887548_53424162772 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707134887548_53424162772 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707134887548_53424162772 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707134887548_53424162772 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707134887548_53424162772 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707134887548_53424162772 .omw-sentence {padding:0px;}
/*END textv2_1707134887548_53424162772*/
/*BEGIN 1707134876564_61120716962*/
#builder-sections [idd='1707134876564_61120716962'] {background-color:var(--cor6) !important; }
/*END 1707134876564_61120716962*/
/*BEGIN textv2_1709550848174_45545619080*/
#builder-sections #textv2_1709550848174_45545619080 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550848174_45545619080 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550848174_45545619080 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550848174_45545619080 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550848174_45545619080 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550848174_45545619080 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550848174_45545619080 .omw-sentence {padding:0px;}
/*END textv2_1709550848174_45545619080*/
/*BEGIN textv2_1709550848176_49195369154*//*END textv2_1709550848176_49195369154*/
/*BEGIN buttonv2_1709550848176_71910309472*/
#builder-sections #buttonv2_1709550848176_71910309472 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1709550848176_71910309472 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1709550848176_71910309472*/
/*BEGIN buttonv2_1709550906806_57015448471*/
#builder-sections #buttonv2_1709550906806_57015448471 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1709550906806_57015448471 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1709550906806_57015448471*/
/*BEGIN buttonv2_1709550912584_11252527984*/
#builder-sections #buttonv2_1709550912584_11252527984 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1709550912584_11252527984 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1709550912584_11252527984*/
/*BEGIN imagev2_1709550848175_92620685320*/
#builder-sections #imagev2_1709550848175_92620685320 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1709550848175_92620685320*/
/*BEGIN textv2_1709550906806_17888567992*/
#builder-sections #textv2_1709550906806_17888567992 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550906806_17888567992 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550906806_17888567992 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550906806_17888567992 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550906806_17888567992 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550906806_17888567992 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550906806_17888567992 .omw-sentence {padding:0px;}
/*END textv2_1709550906806_17888567992*/
/*BEGIN textv2_1709550912584_10814291971*/
#builder-sections #textv2_1709550912584_10814291971 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550912584_10814291971 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550912584_10814291971 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550912584_10814291971 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550912584_10814291971 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550912584_10814291971 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550912584_10814291971 .omw-sentence {padding:0px;}
/*END textv2_1709550912584_10814291971*/
/*BEGIN w_1740779378109*/
#builder-sections [idd='w_1740779378109'] {background-color:transparent !important; }
/*END w_1740779378109*/
/*BEGIN imagev2_1709550912583_89454185017*/
#builder-sections #imagev2_1709550912583_89454185017 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1709550912583_89454185017*/
/*BEGIN imagev2_1709550906805_19416161311*/
#builder-sections #imagev2_1709550906805_19416161311 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1709550906805_19416161311*/
/*BEGIN w_1740691430642*/
#builder-sections [idd='w_1740691430642'] {background-color:transparent !important; }
/*END w_1740691430642*/
/*BEGIN w_1740782204538*/
#builder-sections [idd='w_1740782204538'] {background-color:transparent !important; }
/*END w_1740782204538*/
/*BEGIN w_1684494301724*/
#builder-sections [idd='w_1684494301724'] {background-color:var(--cor6) !important; }
/*END w_1684494301724*/
/*BEGIN omw-map-id-1509649822234_map_map_map_map_map*/
#builder-sections #omw-map-id-1509649822234_map_map_map_map_map .omw-map {border-color:transparent !important; box-shadow:0px 5px 5px transparent !important;}
#builder-sections #omw-map-id-1509649822234_map_map_map_map_map .omw-map {border-left:0px solid !important;}
#builder-sections #omw-map-id-1509649822234_map_map_map_map_map .omw-map {border-right:0px solid !important;}
#builder-sections #omw-map-id-1509649822234_map_map_map_map_map .omw-map {border-top:0px solid !important;}
#builder-sections #omw-map-id-1509649822234_map_map_map_map_map .omw-map {border-bottom:0px solid !important;}
/*END omw-map-id-1509649822234_map_map_map_map_map*/
/*BEGIN w_1742651490525*/
#builder-sections [idd='w_1742651490525'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1742651490525*/
/*BEGIN title_1509723716840*/
#builder-sections #title_1509723716840 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgb(255, 120, 156) !important;}
#builder-sections #title_1509723716840 .omw-sentence{border-color:rgb(255, 120, 156) !important;}
#builder-sections #title_1509723716840 .omw-sentence{border-left:0px solid rgb(255, 120, 156) !important;}
/*END title_1509723716840*/
/*BEGIN w_1742995395306_71336133655*/
#builder-sections [idd='w_1742995395306_71336133655'] {background-color:var(--cor6) !important; }
/*END w_1742995395306_71336133655*/
/*BEGIN imagev2_1742995395372_87172639857*/
#builder-sections #imagev2_1742995395372_87172639857 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1742995395372_87172639857*/
/*BEGIN textv2_1742995395493_27514959726*/
#builder-sections #textv2_1742995395493_27514959726 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1742995395493_27514959726 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1742995395493_27514959726 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1742995395493_27514959726 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1742995395493_27514959726 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1742995395493_27514959726 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1742995395493_27514959726 .omw-sentence {padding:0px;}
/*END textv2_1742995395493_27514959726*/
/*BEGIN buttonv2_1742995395533_46828612134*/
#builder-sections #buttonv2_1742995395533_46828612134 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1742995395533_46828612134 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1742995395533_46828612134*/
/*BEGIN textv2_1742995395453_52238821054*/
#builder-sections #textv2_1742995395453_52238821054 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1742995395453_52238821054 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1742995395453_52238821054 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1742995395453_52238821054 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1742995395453_52238821054 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1742995395453_52238821054 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1742995395453_52238821054 .omw-sentence {padding:0px;}
/*END textv2_1742995395453_52238821054*/
/*BEGIN omw-map-id-1742995515650_13810948704*/
#builder-sections #omw-map-id-1742995515650_13810948704 .omw-map {border-color:transparent !important; box-shadow:0px 5px 5px transparent !important;}
#builder-sections #omw-map-id-1742995515650_13810948704 .omw-map {border-left:0px solid !important;}
#builder-sections #omw-map-id-1742995515650_13810948704 .omw-map {border-right:0px solid !important;}
#builder-sections #omw-map-id-1742995515650_13810948704 .omw-map {border-top:0px solid !important;}
#builder-sections #omw-map-id-1742995515650_13810948704 .omw-map {border-bottom:0px solid !important;}
/*END omw-map-id-1742995515650_13810948704*/
/*BEGIN w_1742650525630*/
#builder-sections [idd='w_1742650525630'] {background-color:transparent !important; }
/*END w_1742650525630*/
/*BEGIN title_1742995655864_67821546281*/
#builder-sections #title_1742995655864_67821546281 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1742995655864_67821546281 .omw-sentence{border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1742995655864_67821546281 .omw-sentence{border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1742995655864_67821546281 .omw-sentence{border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1742995655864_67821546281 .omw-sentence{border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1742995655864_67821546281 .omw-sentence{border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END title_1742995655864_67821546281*/
/*BEGIN omw-map-id-1742995732157_18175872259*/
#builder-sections #omw-map-id-1742995732157_18175872259 .omw-map {border-color:transparent !important; box-shadow:0px 5px 5px transparent !important;}
#builder-sections #omw-map-id-1742995732157_18175872259 .omw-map {border-left:0px solid !important;}
#builder-sections #omw-map-id-1742995732157_18175872259 .omw-map {border-right:0px solid !important;}
#builder-sections #omw-map-id-1742995732157_18175872259 .omw-map {border-top:0px solid !important;}
#builder-sections #omw-map-id-1742995732157_18175872259 .omw-map {border-bottom:0px solid !important;}
/*END omw-map-id-1742995732157_18175872259*/
/*BEGIN title_1742995857455_67590206950*/
#builder-sections #title_1742995857455_67590206950 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1742995857455_67590206950 .omw-sentence{border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1742995857455_67590206950 .omw-sentence{border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1742995857455_67590206950 .omw-sentence{border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1742995857455_67590206950 .omw-sentence{border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1742995857455_67590206950 .omw-sentence{border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END title_1742995857455_67590206950*/
/*BEGIN omw-map-id-1742995962624_97156059528*/
#builder-sections #omw-map-id-1742995962624_97156059528 .omw-map {border-color:transparent !important; box-shadow:0px 5px 5px transparent !important;}
#builder-sections #omw-map-id-1742995962624_97156059528 .omw-map {border-left:0px solid !important;}
#builder-sections #omw-map-id-1742995962624_97156059528 .omw-map {border-right:0px solid !important;}
#builder-sections #omw-map-id-1742995962624_97156059528 .omw-map {border-top:0px solid !important;}
#builder-sections #omw-map-id-1742995962624_97156059528 .omw-map {border-bottom:0px solid !important;}
/*END omw-map-id-1742995962624_97156059528*/
/*BEGIN w_1742996304465_38158089064*/
#builder-sections [idd='w_1742996304465_38158089064'] {background-color:var(--cor6) !important; }
/*END w_1742996304465_38158089064*/
/*BEGIN buttonv2_1742996304713_77460106086*/
#builder-sections #buttonv2_1742996304713_77460106086 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1742996304713_77460106086 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1742996304713_77460106086*/
/*BEGIN imagev2_1742996304762_41892441966*/
#builder-sections #imagev2_1742996304762_41892441966 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1742996304762_41892441966*/
/*BEGIN textv2_1742996304791_5239315335*/
#builder-sections #textv2_1742996304791_5239315335 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1742996304791_5239315335 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1742996304791_5239315335 .omw-sentence {border-left:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1742996304791_5239315335 .omw-sentence {border-right:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1742996304791_5239315335 .omw-sentence {border-top:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1742996304791_5239315335 .omw-sentence {border-bottom:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1742996304791_5239315335 .omw-sentence {padding:0px;}
/*END textv2_1742996304791_5239315335*/
/*BEGIN buttonv2_1742996304856_15138810058*/
#builder-sections #buttonv2_1742996304856_15138810058 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1742996304856_15138810058 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1742996304856_15138810058*/
/*BEGIN imagev2_1742996304891_64403447844*/
#builder-sections #imagev2_1742996304891_64403447844 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1742996304891_64403447844*/
/*BEGIN buttonv2_1742996304984_50831907664*/
#builder-sections #buttonv2_1742996304984_50831907664 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1742996304984_50831907664 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1742996304984_50831907664*/
/*BEGIN w_1709550906803_66704702847*/
#builder-sections [idd='w_1709550906803_66704702847'] {background-color:var(--cor6) !important; }
/*END w_1709550906803_66704702847*/
/*BEGIN w_1709550912582_97022396005*/
#builder-sections [idd='w_1709550912582_97022396005'] {background-color:var(--cor6) !important; }
/*END w_1709550912582_97022396005*/
/*BEGIN imagev2_1742996304587_77526132683*/
#builder-sections #imagev2_1742996304587_77526132683 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1742996304587_77526132683*/
/*BEGIN textv2_1742996304629_43815797078*/
#builder-sections #textv2_1742996304629_43815797078 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1742996304629_43815797078 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1742996304629_43815797078 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1742996304629_43815797078 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1742996304629_43815797078 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1742996304629_43815797078 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1742996304629_43815797078 .omw-sentence {padding:0px;}
/*END textv2_1742996304629_43815797078*/
/*BEGIN textv2_1742996304930_54895938122*/
#builder-sections #textv2_1742996304930_54895938122 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1742996304930_54895938122 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1742996304930_54895938122 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1742996304930_54895938122 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1742996304930_54895938122 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1742996304930_54895938122 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1742996304930_54895938122 .omw-sentence {padding:0px;}
/*END textv2_1742996304930_54895938122*/
/*BEGIN textv2_1709550912584_44172017856*/
#builder-sections #textv2_1709550912584_44172017856 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550912584_44172017856 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550912584_44172017856 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550912584_44172017856 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550912584_44172017856 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550912584_44172017856 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550912584_44172017856 .omw-sentence {padding:0px;}
/*END textv2_1709550912584_44172017856*/
/*BEGIN textv2_1709550848175_23731334752*/
#builder-sections #textv2_1709550848175_23731334752 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550848175_23731334752 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550848175_23731334752 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550848175_23731334752 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550848175_23731334752 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550848175_23731334752 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550848175_23731334752 .omw-sentence {padding:0px;}
/*END textv2_1709550848175_23731334752*/
/*BEGIN textv2_1709550906806_76948873677*/
#builder-sections #textv2_1709550906806_76948873677 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550906806_76948873677 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550906806_76948873677 .omw-sentence {border-left:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550906806_76948873677 .omw-sentence {border-right:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550906806_76948873677 .omw-sentence {border-top:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550906806_76948873677 .omw-sentence {border-bottom:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550906806_76948873677 .omw-sentence {padding:0px;}
/*END textv2_1709550906806_76948873677*/
/*BEGIN w_1742996304497_35592953343*/
#builder-sections [idd='w_1742996304497_35592953343'] {background-color:var(--cor6) !important; }
/*END w_1742996304497_35592953343*/
/*BEGIN paymentsv2_1707408647609_27450697042*/
#builder-sections #paymentsv2_1707408647609_27450697042 .omw-payments div {color:var(--cor3) !important; background-color:var(--cor6) !important; border-color:rgba(0, 0, 0, 0) !important; text-shadow:0px 5px 5px transparent !important;}
#builder-sections #paymentsv2_1707408647609_27450697042 .omw-payments div.coresMaster svg path {fill: var(--cor3) !important;}
#builder-sections #paymentsv2_1707408647609_27450697042 .omw-payments div {border-left: 1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #paymentsv2_1707408647609_27450697042 .omw-payments div {border-right: 1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #paymentsv2_1707408647609_27450697042 .omw-payments div {border-top: 1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #paymentsv2_1707408647609_27450697042 .omw-payments div {border-bottom: 1px solid rgba(0, 0, 0, 0) !important;}
/*END paymentsv2_1707408647609_27450697042*/
/*BEGIN socialnetworks_1707408647615_37783117744*/
#builder-sections #socialnetworks_1707408647615_37783117744 .omw-socialnetworks div {background-color:var(--cor6) !important; border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 5px 5px transparent !important;}
#builder-sections #socialnetworks_1707408647615_37783117744 .omw-socialnetworks div i {color:var(--cor3) !important; }
#builder-sections #socialnetworks_1707408647615_37783117744 .omw-socialnetworks div svg path {fill:var(--cor3) !important; }
#builder-sections #socialnetworks_1707408647615_37783117744 .omw-socialnetworks div {border-left:1px solid rgba(0, 0, 0, 0) !important; }
#builder-sections #socialnetworks_1707408647615_37783117744 .omw-socialnetworks div {border-right:1px solid rgba(0, 0, 0, 0) !important; }
#builder-sections #socialnetworks_1707408647615_37783117744 .omw-socialnetworks div {border-top:1px solid rgba(0, 0, 0, 0) !important; }
#builder-sections #socialnetworks_1707408647615_37783117744 .omw-socialnetworks div {border-bottom:1px solid rgba(0, 0, 0, 0) !important; }
/*END socialnetworks_1707408647615_37783117744*/
/*BEGIN form_1509723716841*/
#builder-sections #form_1509723716841 button {color:var(--cor6) !important; background-color:rgb(25, 152, 233) !important; border-color:rgba(0, 0, 0, 0) !important; text-shadow:0px 5px 5px transparent !important;}
#builder-sections #form_1509723716841 button:hover {color:var(--cor6) !important; background-color:rgb(25, 77, 233) !important;}
#builder-sections #form_1509723716841 input, #builder-sections  #form_1509723716841 textarea, #builder-sections #form_1509723716841 .omw-form-select select, #builder-sections #form_1509723716841 textarea {color:rgb(0, 0, 0) !important; background-color:var(--cor6) !important; }
#builder-sections #form_1509723716841 input, #builder-sections  #form_1509723716841 textarea, #builder-sections #form_1509723716841 .omw-form-select select, #builder-sections #form_1509723716841 textarea, #builder-sections.live-preview #form_1509723716841 .omw-form-select .nice-select {border-bottom: 2px solid rgba(65, 81, 96, 0.2) !important;}
#builder-sections #form_1509723716841 .omw-form-select .nice-select {color:rgb(0, 0, 0) !important; background-color:var(--cor6) !important;}
#builder-sections #form_1509723716841 .omw-form-description {color:rgb(25, 25, 25) !important; }
#builder-sections #form_1509723716841 .errorClass {border-color:rgb(255, 78, 98) !important; }
#builder-sections #form_1509723716841 label {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1509723716841 input {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1509723716841 textarea {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1509723716841 .omw-form-select select {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1509723716841 .omw-form-description {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1509723716841 button span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1509723716841 .omw-customField button:hover {color:var(--cor6) !important; background-color:rgb(25, 77, 233) !important;}
#builder-sections #form_1509723716841 .errorClass {border-color:rgb(255, 78, 98) !important;}
#builder-sections #form_1509723716841 input::-webkit-input-placeholder, textarea::-webkit-input-placeholder{color: rgb(152, 152, 152);}
#builder-sections #form_1509723716841 input:-ms-input-placeholder, textarea:-ms-input-placeholder{color: rgb(152, 152, 152);}
#builder-sections #form_1509723716841 input::-moz-placeholder, textarea::-moz-placeholder{color: rgb(152, 152, 152);}
#builder-sections #form_1509723716841 input:-moz-placeholder, textarea:-moz-placeholder{color: rgb(152, 152, 152);}
#builder-sections #form_1509723716841 label {color:rgb(152, 152, 152) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1509723716841 .omw-form-select .nice-select{background-color: var(--cor6);color:rgb(0, 0, 0); font-size:12px !important;}
/*END form_1509723716841*/
/*BEGIN 1742996202576_23992929248*/
#builder-sections [idd='1742996202576_23992929248'] {background-color:transparent !important; }
/*END 1742996202576_23992929248*/
/*BEGIN w_1742996304398_43098781274*/
#builder-sections [idd='w_1742996304398_43098781274'] {background-color:transparent !important; }
/*END w_1742996304398_43098781274*/
/*BEGIN imagev2_1781700627914_87995699570*/
#builder-sections #imagev2_1781700627914_87995699570 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1781700627914_87995699570*/
/*BEGIN buttonv2_1781700627926_53151203105*/
#builder-sections #buttonv2_1781700627926_53151203105 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1781700627926_53151203105 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1781700627926_53151203105*/
/*BEGIN textv2_1781700627918_22015249649*/
#builder-sections #textv2_1781700627918_22015249649 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1781700627918_22015249649 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1781700627918_22015249649 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1781700627918_22015249649 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1781700627918_22015249649 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1781700627918_22015249649 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1781700627918_22015249649 .omw-sentence {padding:0px;}
/*END textv2_1781700627918_22015249649*/
/*BEGIN w_1709550848173_10953145433*/
#builder-sections [idd='w_1709550848173_10953145433'] {background-color:var(--cor6) !important; }
/*END w_1709550848173_10953145433*/
/*BEGIN w_1709550848172_89227160582*/
#builder-sections [idd='w_1709550848172_89227160582'] {background-color:transparent !important; }
/*END w_1709550848172_89227160582*/
/*BEGIN w_1781700624984_82667898634*/
#builder-sections [idd='w_1781700624984_82667898634'] {background-color:var(--cor6) !important; }
/*END w_1781700624984_82667898634*/
/*BEGIN w_1709550848170_32714766619*/
#builder-sections [idd='w_1709550848170_32714766619'] {background-color:rgb(239, 239, 239) !important; }
/*END w_1709550848170_32714766619*/

/*BEGIN w_1742996304549_76224147974*/
#builder-sections [idd='w_1742996304549_76224147974'] {background-color:var(--cor6) !important; }

/*END w_1742996304549_76224147974*/
